<?xml version="1.0" encoding="UTF-8"?>
<!-- 
/*
 * Copyright 2001-2004 The Apache Software Foundation.
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * 
 *      http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
 -->


<project>
  <pomVersion>3</pomVersion>
  <name>Test project for Maven Deploy Plugin</name>
  <id>test-maven-deploy-plugin</id>
  <currentVersion>1.0-SNAPSHOT</currentVersion>
  <organization>
    <name>Nettec</name>
    <url>http://www.nettec.net</url>
  </organization>
  <inceptionYear>2002</inceptionYear>
  <package>net.nettec.marsh.begin</package>
  <shortDescription>Marsh Begin TTS Maven</shortDescription>
  <description>TTS Begin</description>
  <url/>
  <issueTrackingUrl>http://bugzilla</issueTrackingUrl>
  <siteAddress>www.nettec.net</siteAddress>
  <siteDirectory/>
  <distributionDirectory/>
  <repository>
    <connection>scm:cvs:pserver:anoncvs@cvs.apache.org:/home/cvspublic:maven</connection>
    <url>http://cvs.apache.org/viewcvs/maven/</url>
  </repository>
  <versions/>
  <mailingLists/>
  <developers>
    <developer>
      <name>Nathan Coast</name>
      <id>nathanc</id>
      <email>nathan.coast@blueyonder.co.uk</email>
      <organization>Shadow Solutions</organization>
      <role>Java Developer</role>
    </developer>
  </developers>
  <dependencies>
    <dependency>
      <groupId>commons-logging</groupId>
      <artifactId>commons-logging</artifactId>
      <version>1.0.3</version>
      <url>http://jakarta.apache.org/commons/logging.html</url>
    </dependency>
    <dependency>
      <groupId>commons-lang</groupId>
      <artifactId>commons-lang</artifactId>
      <version>2.0</version>
      <url>http://jakarta.apache.org/commons/logging.html</url>
    </dependency>
  </dependencies>
  <build>
    <nagEmailAddress>nathan.coast@nettec.net</nagEmailAddress>
  </build>
</project>
